Subject: Re: [manet] #24 (aodvv2): Ordering of processing instructions

From: "manet issue tracker" <[email-masked]>
Date: Tue, 23 Dec 2014 22:30:12 -0000

#24: Ordering of processing instructions

Comment (by [email-masked]):

 On 4/13/2014 11:43 AM, Abdussalam Baryun wrote:
 >
 >
 > On Thursday, April 3, 2014, manet issue tracker wrote:
 >
 >     #24: Ordering of processing instructions
 >
 >      if I was to implement the processing of an incoming RREQ message,
 which
 >      section should I implement?
 >
 >  Usually the way I do it is to implement all sections that include the
 >  handling of RREQ.

-- 
-----------------------------------+------------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  defect                 |      Status:  new
 Priority:  major                  |   Milestone:
Component:  aodvv2                 |     Version:
 Severity:  Active WG Document     |  Resolution:
 Keywords:                         |
-----------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/manet/trac/ticket/24#comment:2>
manet <http://tools.ietf.org/manet/>